body
{
    padding-top: 0px;
    background-color: #fff;
    background: url(/fileadmin/user_upload/hdcp2/template/img/background_hdcp2_phase2c.jpg) no-repeat center center fixed;
    background-size: cover;
    
}
h1, h2, h3, h4, h5, h6 {
    font-size: 20px;
}
#content_right {
    height:auto;
    padding-left:10px;
    border-left:0px dotted #555;
    color:#555 !important;
   
    
}
#content_right p {font-size:0.8em;padding-left:10px;}
#content_right H1,#content_right H2,#content_right H3,#content_right H4,#content_right H5,#content_right H6{
    
    font-size:12px;
    background-color:rgb(242,149,48);
    color:#fff;
    padding:3px 3px 5px 5px;
    margin-bottom:5px;
    border-bottom:1px dotted #fff;
  
}
#content_right H1 a {color:#fff;}
#content_right H1 a:hover  {
  color: #eaeaea;  
  border-bottom: 1px dotted white;
}
#content_right .bodytext {
    padding-bottom:10px;
  
}



#content_right ul
{
list-style:square url("http://hdcp2.zmaw.de/fileadmin/user_upload/hdcp2/template/img/triangle_orange_small.png");
list-style-position: inside;
padding:0;
  font-size:82%;
}

#content_right .article .header a{color:#fff}

.contentclear {

    clear: both;

}

